html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: inherit;
	font-family: inherit;
	vertical-align: baseline; 
}
iframe{
	display:block;
	height:100%;
	width:100%;
	border:none;
}
strong{
	font-weight:bold;
}
a:focus{
	-moz-box-shadow:1px 1px 1px #cca4fe, -1px -1px 1px #cca4fe, 1px -1px 1px #cca4fe, -1px 1px 1px #cca4fe;
	-webkit-box-shadow:1px 1px 1px #cca4fe, -1px -1px 1px #cca4fe, 1px -1px 1px #cca4fe, -1px 1px 1px #cca4fe;
	box-shadow:1px 1px 1px #cca4fe, -1px -1px 1px #cca4fe, 1px -1px 1px #cca4fe, -1px 1px 1px #cca4fe;
}
form:focus{
	outline:1px dotted #923cfc;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
th, td{
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after{
	content:"";
}
blockquote, q{
	quotes:"" "";
}
body a, a{
	color:#0012FF;
	text-decoration:underline;
}
body a:hover, body a:focus, a:hover, a:focus{
	color:#5200CC;
	text-decoration:underline;
}
a:visited{
	color:#0012FF;
}
p{
	font:normal 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
}
.clear{
	clear:both;
}
.clearLeft{
	clear:left;
}
.clearRight{
	clear:right;
}
.noMargin{
	margin:0 !important;
}
html{
	height:100%;
	font-size:100%;
}
body{
	height:100%;
	font:normal small Verdana, Arial;
	color: #000;
}
textarea{
	font:normal small Verdana, Arial;
}
* html body{
	padding:0 0 0 10px;
}
legend,caption{
	display:none;
}
abbr, acronym{
	border-bottom:1px dotted #333;
}
hr {
	color:#d6d6d6;
}
.printOnly{
	display:none;
}
.italic{
	font-style:italic;
}
.nowrap{
	white-space:nowrap;
}
.hidden{
	display:none;
}
.red{
	color:red;
}
.orange{
	color:orange;
}
.green{
	color:green;
}

.transmit{
	color:orange;
}
.error{
	color:red;
}
.deleted{
}
.deposited{
	color:green;
}

a.back{
	padding-left:18px;
	background:url(../img/back.png) left top no-repeat;
}
a.blank{
	padding-right:17px;
	background:url(../img/nw-link.png) right top no-repeat;
}
a.pdf{
	background:url(../img/pdf.png) left center no-repeat;
	padding:2px 0 2px 22px;
}
a.pdfRight{
	padding-right:19px;
	background:url(../img/pdf.png) right top no-repeat;
	white-space: nowrap;
}
a.next{
	padding-right:15px;
	background:url(../img/next.png) right top no-repeat;
}
#foreground{
	position:absolute; 
	top:0px; 
	left:0px; 
	height:800px;
	width:100%; 
	background:rgba(0, 0, 0, 0.7);
	z-index:999;
	background-color:#000;
	opacity:0.7;
	filter:alpha(opacity=70);
	display:none;
}
.overContainer{
	position:absolute;
	z-index:1001;
	width:80%;
	margin:0 10%;
	top:10%;
	display:block;
}
.overContent{
	border:6px solid #c2e2eb;
	-moz-box-shadow:3px 3px 3px #222;
	-webkit-box-shadow:3px 3px 3px #222;
	box-shadow:3px 3px 3px #222;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
	background-color:#FFF;
	padding:15px 0 0px 10px;
	position:relative;
	z-index:1003;
}
.overContent li{
	font:normal 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
	list-style:none;
	background:url(../img/bullet.png) left 3px no-repeat;
	padding-left:15px;
}
.overContent li li{
	list-style:none;
	background:url(../img/disc.png) left 4px no-repeat;
	font:normal 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
	padding-left:15px;
}
.tabs .toolBox{
	position: absolute;
	right: 2px;
	top: 10px; 
}
.overflow{
	clear: both;
	overflow:auto;
}
h2{
	font:bold 1.28em "Trebuchet MS", Verdana;
	color:#222;
	letter-spacing:0.1em;
	background:#FFF url(../img/h3-bg.png) left bottom repeat-x;
	padding-bottom:3px;
	overflow: hidden; zoom:1;
}
h2 .printLink, h3 .printLink, .printLink{
	float:right;
	margin-right:10px;
}
h2 #contentPopup .printLink, h3 #contentPopup .printLink,#contentPopup .printLink{
	float:right;
	margin:5px;
}
h2 .reloadLink, h3 .reloadLink, .reloadLink{
	margin-right:10px;
}
h2 .searchLink, h3 .searchLink, .searchLink{
}
h3{
	margin:10px 0;
	color:#34019b;
	font:bold 1.1em Verdana;
}
body h3 a:hover, body h3 a:focus, h3 a, h3 a:hover, h3 a:focus, h3 a:visited{
	color:#34019B;
	text-decoration: none;
}
h4{
	margin-top:10px;
	font:bold 1em Verdana;
}
body h4 a:hover, body h4 a:focus, h4 a, h4 a:hover, h4 a:focus, h4 a:visited{
	color:black;
	text-decoration: none;
}
#mainContainer{
	position:relative;
	min-width:950px; 
	z-index: 1001;
}
#header{
	border-bottom:1px solid #7e7e7e;
	height:80px;
	background:#FFF url(../img/banner-left.png) left top no-repeat;
	position:relative;
}
#header .logoLink{
	display:block;
	width:143px;
	height:81px;
}
#header h1{
	position:absolute;
	left:-2222px;
}
#header .topLinks{
	position:absolute;
	right:10px;
	top:5px;
}
#header ul.topLinks li{
	float:left;
	list-style:none;
}
#header ul.topLinks li a{
	font:normal 0.8em Verdana;
	text-decoration:none;
	color:#000;
	letter-spacing:0.1em;
}
#header ul.topLinks li a:hover{
	text-decoration:underline;
	color:#5200CC;
}
#header #rightDecorator{
	position:absolute;
	right:0;
	top:0;
	width:308px;
	height:80px;
	background:url(../img/banner-right-high.png);
}
#breadcrumb{
	height:25px;
	background:#FFF url(../img/breadcrumb-bg.png) left top repeat-x;
	position:relative;
	margin-bottom:10px;
}
#breadcrumb ul{
	position:relative;
	top:3px;
	padding-left:10px;
}
#breadcrumb ul li{
	float:left;
	list-style:none;
}
#breadcrumb ul li.accueil{
	background:url(../img/home.png) left center no-repeat;
	padding-left:18px;
}
#breadcrumb ul li a,
#breadcrumb ul li span{
	font:normal 0.85em Verdana;
	text-decoration:none;
	color:#000;
}
#breadcrumb ul li a:hover{
	text-decoration:underline;
	color:#5200CC;
}
#breadcrumb ul li span{
	font-weight:bold;	
}
#breadcrumb ul.flags{
	position:absolute;
	right:10px;
	top:1px;
}
#breadcrumb ul.flags li{
	margin-right:15px;
	padding:2px 0;
}
#breadcrumb ul.flags li.currentUser{
	font:normal 0.8em Verdana;
	padding:4px 0;
}
#breadcrumb ul.flags li.currentLang{
	background:url(../img/current-lang-bg.png) center -7px no-repeat;
	padding:2px 5px;
	margin-right:10px;
	margin-left:-5px;
}
#leftMenu{
	float:left;
	width:165px;
	padding:0 5px;
}
#leftMenu ul li{
	list-style:none;
	margin-bottom:8px;
}
#leftMenu ul li div{
	border:1px solid #bbcdfc;
	display:block;
	background:#FFF url(../img/left-menu-bg.png) left bottom repeat-x;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	-moz-transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
#leftMenu ul li div a{
	font:bold 0.85em Arial;
	color:#000;
	text-decoration:none;
	background:url(../img/bullet-menu.png) 3px center no-repeat;
	display:block;
	padding:7px 0 7px 22px;
}
#leftMenu ul li div a:hover{
	background:url(../img/bullet-menu-over.png) 3px center no-repeat;
}
#leftMenu ul li div a.currentLv1{
	background:url(../img/bullet-menu-active.png) 3px center no-repeat;
}
#leftMenu ul li div a.currentLv1WithoutSubMenu{
	background:url(../img/bullet-menu-active-nosm.png) 3px center no-repeat;
}
#leftMenu ul ul{
	margin-top:6px;
}
#leftMenu ul ul li{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	-webkit-transition:all 0.2s linear;
	background-color:#FFF;
	margin:0;
	padding:3px 0;
}
#leftMenu ul ul li:hover{
	background-color:#e2eefe;
}
#leftMenu ul ul li a{
	font:normal 0.85em Arial;
	color:#000;
	text-decoration:none;
	background:url(../img/bullet-menu-lv2.png) 6px center no-repeat;
	padding-left:22px;
	display:block;
}
#leftMenu ul ul li.currentLv2{
	background-color:#e2eefe;
}
#leftMenu ul ul li.currentLv2 a{
	font-weight:bold;
}
#rightBoxContainer{
	float:right;
	width:25%;
	padding:0 5px;
}
#rightBoxContainer .rightBox{
	border:1px dotted #666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius:4px;
	background:#FFF url(../img/right-box-bg.png) left bottom repeat-x;
	padding:5px;
	margin-bottom:10px;
	text-align:left;
}
#rightBoxContainer .rightBox img{
	float: left;
	margin-right:5px;
}
#content{
	margin-left:180px;
	padding:0;
}
#contentPopup{
	margin-left:10px;
	padding:0;
}
.withRightBoxes{
	margin-right:26%;
}
table.noborder {
	border-width: 0px;
	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color:  transparent;
}
table.noborder th {
	border-width: 0px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color:  transparent;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.noborder td {
	border-width: 0px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color:  transparent;
	-moz-border-radius: 0px 0px 0px 0px;
}
.notification{
	border:1px solid #9962ed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin:15px 0 15px 15px;
	padding:10px;
	position:relative;
	background:#FFF url(../img/right-box-bg.png) left bottom repeat-x;
}
.notification p{
	font:normal 0.85em Arial;
}
.notification .notificationDeco{
	background:url(../img/asterisque.png) center center no-repeat;
	position:absolute;
	top:-15px;
	left:-15px;
	width:30px;
	height:30px;
}
.notification2{
	border:3px solid #9962ed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin:15px 20%;
	padding:10px;
	position:relative;
	background:#eddffc;
}
.notification2 p{
	font:bold 0.85em Verdana;
}
.notification2 .notificationDeco{
	background:url(../img/asterisque.png) center center no-repeat;
	position:absolute;
	top:-15px;
	left:-15px;
	width:30px;
	height:30px;
}
#content p, .overContent p{
	margin:10px 0 5px 0;
}
#contentPopup p {
	margin:10px 0 5px 0;
}
#content ul, #content ol, .overContent ul{
	margin-left:20px;
}
#content ul ul, .overContent ul ul{
	margin-left:20px;
}
#content ul li, .overContent ul li{
	list-style:none;
	background:url(../img/bullet.png) left 4px no-repeat;
	font:normal 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
	padding-left:15px;
	margin-left:0;
}

#contentPopup ul {
	margin-left:20px;
}
#contentPopup ul ul {
	margin-left:20px;
}
#contentPopup ul li {
	list-style:none;
	background:url(../img/bullet.png) left 4px no-repeat;
	font:normal 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
	padding-left:15px;
	margin-left:0;
}

#rightBoxContainer ul li {
	list-style:none;
	background:url(../img/bullet.png) left 4px no-repeat;
	font:normal 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
	padding-left:15px;
}
#rightBoxContainer ul {
	margin-left:20px;
}
#rightBoxContainer ul ul {
	margin-left:20px;
}

.cutBox h4{
	font-size:0.9em;
}
.cutBox ul li h4{
	font-size:1.2em;
	letter-spacing:0;
}
#content ol ul li, .overContent ol ul li{
	font-size:1em;
	line-height:1.6em;
}
#content ul li li, #content ul li li li, .overContent ul li li, .overContent ul li li li{
	list-style:none;
	background:url(../img/disc.png) left 4px no-repeat;
	letter-spacing:0.1em;
	line-height:1.6em;
	padding-left:15px;
	font-size:100%;
}
.cutBox{
	background:#FFF url(../img/cutbox-bg.png) left bottom repeat-x;
	float:left;
	padding:8px 8px 14px 8px;
	border:1px dotted #666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius:4px;
	position:relative;
	margin:35px 25px 0 0;
	width:230px;
}
.fullPage{
	float:none;
	width:auto;
	margin:5px 10px 0 0;
}
.cutBox .leftPart{
	float:left;
	width:30%;
	position:relative;
}
.cutBox .middlePart{
	margin:0 10% 0 450px;
}
.cutBox .rightPart{
	float:right;
	width:30%;
}
.cutBox .scissor{
	width:13px;
	height:9px;
	background:url(../img/cut.png) center center no-repeat;
	position:absolute;
	bottom:-4px;
}
#footer{
	background:#FFF url(../img/footer-bg.png) left top repeat-x;
	position:relative;
	height:40px;
	margin-top:20px;
	clear:both;
	overflow:hidden; zoom:1; 
	
}
#footer p{
	float:right;
	margin-right:25px;
	margin-top:19px;
	font-size:0.8em;
}
#footer .deco{
	width:26px;
	height:29px;
	position:absolute;
	right:0px;
	background:url(../img/footer-deco.png) center center no-repeat;
	top:7px;
}
#footer .lastFocus{
	position:absolute;
	left:-1235px;
}
div.aroundTable{
	margin:10px 10px 10px 0px;
}
table, table thead th{
	border:1px solid #7e7e7e;
}
table tbody td{
	border-right:1px solid #7e7e7e;
	vertical-align:top;
}

table thead th{
	background:#e8f2fe url(../img/th-bg.png) left bottom repeat-x;
	vertical-align:middle;
}
table thead th, table tbody td{
	padding:4px 5px;
}
table tbody th{
	background:#e8f2fe url(../img/th-bg.png) left bottom repeat-x;
	min-height:24px;
	vertical-align:middle;
	padding:4px 5px;
	border-right:1px solid #7e7e7e;
}
table thead th span{
	color:#000;
	text-decoration:none;
	display:block;
}
table thead th a:hover{
	text-decoration:underline;
}
table thead th a.sortable{
	background:url(../img/sortColumn.png) right center no-repeat;
}
table thead th a.sortedDesc{
	background:url(../img/sort-desc.png) right center no-repeat;
}
table thead th a.sortedAsc{
	background:url(../img/sort-asc.png) right center no-repeat;
}
table thead th a.sorted2Desc{
	background:url(../img/sort-2-desc.png) right center no-repeat;
}
table thead th a.sorted2Asc{
	background:url(../img/sort-2-asc.png) right center no-repeat;
}
table tbody tr{
	background-color:#FFF;
	-webkit-transition:all 0.15s linear;
}
table tbody tr.odd{
	background-color:#e9f2ff;
}
table tbody tr:hover{
	background-color:#edeafe;
}
table tbody td{
	font:normal 0.85em Verdana;
}
table tbody td.OK{
	color:#006600;
}
table tbody td.error{
	color:#990000;
	font-weight:bold;
}
table tbody td a{
	display:block;
	text-decoration:none;
	margin-bottom:3px;
}
table tbody td a:hover{
	text-decoration:underline;
}
table tbody td span{
	display:block;
	/*color:#333;*/
}
table.legalTable * td, table.legalTable * th{
	border:1px solid #7e7e7e;
} 
.overContent table{
	width:96%;
}
.overContent table th, #content table th{
	font:bold 0.85em Verdana;
}
.overContent table td, #content table td{
	font:normal 0.85em Verdana;
}
.overContent table td li, #content table td li{
	font:normal 1em Verdana;
	margin:1px 0;
	line-height:1.6em;
	letter-spacing:0;
}
.commonBlueBox, .commonGreyBox, .commonGreenBox, .commonRedBox, .commonYellowBox, .adminCommonGreyBoxRight, .adminCommonGreyBoxLeft {
	border:1px solid black;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:#FFF none left bottom repeat-x;
	margin:10px 10px 10px 0;
	padding:10px;
	overflow:hidden;
}
.commonBlueBox{
	border-color:#bac4ff;
	background-image:url(../img/cutbox-bg.png);
}
.commonGreyBox, .adminCommonGreyBoxRight, .adminCommonGreyBoxLeft {
	border-color:#d6d6d6;
	background-image:url(../img/greybox-bg.png);
}
.commonGreenBox{
	border-color:#9bcc9d;
	background-image:url(../img/greenbox-bg.png);
}
.commonRedBox{
	border-color:#ffa8a8;
	background-image:url(../img/redbox-bg.png);
}
.commonYellowBox{
	border-color:#ddc888;
	background-image:url(../img/yellowbox-bg.png);
}
.infoDeco{
	width:32px;
	height:32px;
	float:left;
	margin-right:10px;
	position:relative;
	overflow:hidden;
	zoom:1; 	
}
.infoBox .infoDeco{
	background:url(../img/info-icon.png) center center no-repeat;
}
.warnBox .infoDeco{
	background:url(../img/warning-icon.png) center center no-repeat;
}
.errorBox .infoDeco{
	background:url(../img/error-icon.png) center center no-repeat;
}
.successBox .infoDeco{
	background:url(../img/tick-icon.png) center center no-repeat;
}
.withLegend{
	padding:15px 5px 10px 5px;
	margin-top:0;
	position:relative;
	top:-6px;
	z-index:1;
}
.underForm{
	border:1px solid #d6d6d6;
	border-top:0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:#FFF url(../img/greybox-bg.png) left bottom repeat-x;
	padding:20px 5px 5px 5px;
	width:90%;
	margin:-20px 4% 0 4%;
	z-index:3;
	position:relative;
}
.underForm fieldset{
	text-align:center;
}
.underForm fieldset form{
	display:inline;
}
.underForm fieldset form input{
	margin-bottom:3px;
}
.topForm{
	position:relative;
	z-index:4;
}
.likeLegend{
	margin-left:10px;
	font:bold 0.9em Verdana;
	background:#FFF url(../img/collapse-arrow.png) right 3px no-repeat;
	padding-right:15px;
	position:relative;
	z-index:2;
	color:#000;
	text-decoration:none;
}
a.likeLegend:hover{
	text-decoration:underline;
	color:#000;
}
a.expandedFilter{
	background:#FFF url(../img/expand-arrow.png) right 3px no-repeat;
}
a.collapsedFilter{
	background:#FFF url(../img/collapse-arrow.png) right 3px no-repeat;
}
fieldset p{
	font-size:1em;
	letter-spacing:0;
	padding:3px 0;
}
label{
	font:bold 0.85em Verdana;
}

fieldset.formOneColumn p label, fieldset.formOneColumn div span label, fieldset.formOneColumn div label{
	width:25%;
	text-align:right;
	display:block;
	float:left;
	clear:left;
	margin-right:1%;
}
fieldset.formOneColumn p span.likeLabel, fieldset.formOneColumn div span.likeLabel{
	width:25%;
	text-align:right;
	display:block;
	float:left;
	clear:left;
	margin-right:1%;
	padding:3px 0;
}
fieldset.formOneColumn select, fieldset.formOneColumn textarea{
	width:60%;
	font:small monospace;
}
fieldset.formOneColumn input{
	font:small monospace;
}
.monospace {
	font:small monospace;
}
fieldset.formOneColumn .maxLength {
	width:60%;
}
fieldset.formOneColumn div span label.checkboxLabel{
	width: 50%;
	min-height:20px;
	padding-top: 3px; 
	text-align:right;
	vertical-align:middle;	
	float:none;    
}
fieldset.formOneColumn input[type=checkbox]{
	width: 15px;
	min-height: 15px;
	float: right;
	clear: both;
	margin-right: 40%;
}


fieldset.oneColumn p label, fieldset.oneColumn div span label, fieldset.oneColumn div label{
	width:25%;
	text-align:right;
	display:block;
	float:left;
	clear:left;
	margin-right:1%;
}
fieldset.oneColumn p span.likeLabel, fieldset.oneColumn div span.likeLabel{
	width:25%;
	text-align:right;
	display:block;
	float:left;
	clear:left;
	margin-right:1%;
	padding:3px 0;
}
fieldset.oneColumn input, fieldset.oneColumn select, fieldset.oneColumn textarea{
	width:60%;
}
fieldset.oneColumn div span label.checkboxLabel{
	width: 50%;
	min-height:20px;
	padding-top: 3px; 
	text-align:right;
	vertical-align:middle;	
	float:none;    
}
fieldset.oneColumn input[type=checkbox]{
	width: 15px;
	min-height: 15px;
	clear: both;
	margin-right: 40%;
}
fieldset.oneColumn .skipOneColumn input[type=checkbox]{
	margin-right: 4%;
    min-height: 15px;
    width: 15px;
}

#wwgrp_NewsAdmin_update_roleList{	
	width: 90%;
	display: block;
	margin-left: 10%; 
}
fieldset.oneColumn p.oneColumn{
	border-bottom: 1px solid gray; 
}
fieldset.oneColumn div {
	margin:5px 0 5px 0;
}
fieldset.formOneColumn p.formOneColumn{
	border-bottom: 1px solid gray; 
}
fieldset.formOneColumn div {
	margin:5px 0 5px 0;
}
div.tab {
	border:6px solid #c2e2eb;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	background-color:#FFF;
	padding:5px 10px 5px 10px;
	margin: 0 !important;
}
p.validation {
	padding-left:35%;
	padding-top:5px;	
}
fieldset input.checkbox{
	width:auto;
	margin:0;
	padding:0;
}
fieldset div.checkboxes{
	margin-left:26%;
	padding:3px 0;
}
fieldset div.checkboxes span{
	white-space:nowrap;
}
fieldset div.checkboxes label{
	padding:0;
	margin:0;
	font-weight:normal;
	margin-right:15px;
	width:auto;
}
fieldset input.button, fieldset input.buttondis, .reloadLink, .searchLink, .submitButton{
	padding:2px 5px;
	font:bold 0.75em Verdana;
	background:#FFF url(../img/button-bg.png) center center repeat;
	border:1px solid #789BBA;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	width:auto !important;
}
.button{
	padding:2px 5px;
	font:bold 0.75em Verdana;
	background:#FFF url(../img/button-bg.png) center center repeat;
	border:1px solid #789BBA;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	width:auto !important;
}

fieldset input.disabled{
	background:#FFF url(../img/button-disabled-bg.png) center center repeat;
	color:#666;
	border:1px solid #888;
}
div.likeLabel{
	width:30%;
	text-align:right;
	display:block;
	float:left;
	clear:left;
	margin-right:1%;
	padding:3px 0;
	font:bold 0.85em Verdana;
}
div.likeInput{
	margin-left:31%;
	padding:3px 0;
	font:normal 0.85em Verdana;
}
div.likeInput ul li a{
	font:normal 1.2em Verdana;
}
div.likeInput ul{
	margin-left:0;
}
div.likeInput ul li{
	float:left;
	margin-right:15px;
}
img.newsImg{
	float:left;
	margin:5px 10px 5px 0px;
	position:relative;
}
p.newsMeta{
	position:relative;
	top:-5px;
}

h3 a.expand, h4 a.expand{
	color:black;
	text-decoration:none;
	background:url(../img/expand-h3.png) left 3px no-repeat;
	padding-left:13px;
}
h3 a.collapse, h4 a.collapse{
	color:black;
	text-decoration:none;
	background:url(../img/collapse-h3.png) left 4px no-repeat;
	padding-left:13px;
}
#content ul.collapse, #content ul.expand{
	margin:0;
}
#content ul.collapse li, #content ul.expand li{
	font-size:1em;
	list-style:none;
	margin-left:0;
}

#content ul.expand li{
	background:url(../img/expand-h3.png) left 4px no-repeat;
}
#content ul.collapse li{
	background:url(../img/collapse-h3.png) left 4px no-repeat;
}
#content ul.collapse li a, #content ul.expand li a{
	color:black;
	font-weight:bold;
	text-decoration:none;
}
#contentPopup ul.collapse, #contentPopup ul.expand{
	margin:0;
}
#contentPopup ul.collapse li, #contentPopup ul.expand li{
	font-size:1em;
	list-style:none;
	margin-left:0;
}

#contentPopup ul.expand li{
	background:url(../img/expand-h3.png) left 4px no-repeat;
}
#contentPopup ul.collapse li{
	background:url(../img/collapse-h3.png) left 4px no-repeat;
}
#contcontentPopupent ul.collapse li a, #contentPopup ul.expand li a{
	color:black;
	font-weight:bold;
	text-decoration:none;
}
.overContent ol{
	margin-left:0;
}
.overContent ol ol {
	margin-left:0;
}
.overContent ol li{
	background:none;
	padding-left:0;
	margin:0 0 0 0px;
	font-size:0.85em;
	list-style-position:outside;
	line-height:1.6em;
	font-family:Arial;
}
.overContent ol li li{
	background:none;
	padding-left:0;
	font-size:1em;
	list-style-position:outside;
	line-height:1.6em;
	font-family:Arial, Monaco, monospace;
}
ol li{
	font:normal 1em Arial;
	letter-spacing:0.1em;
}
ol.upperLatin li{
	list-style:upper-latin;
	margin-left:16px;
}
ol.upperRoman li{
	list-style:upper-roman;
	margin-left:16px;
}
ol.numeric li{
	font:normal 0.85em Arial;
	line-height:1.6em;
	list-style:decimal;
	margin-left:36px;
}
ol.lowerLatin li{
	list-style:lower-latin;
	margin-left:19px;
}
.fullLaw p, .fullLaw p{
	margin:0;
}
.lawList p.decal1, .lawList p.decal1{
	margin-left:20px;
}
.lawList p.decal2, .lawList p.decal2{
	margin-left:40px;
}
.lawList p.decal3, .lawList p.decal3{
	margin-left:60px;
}
.lawList span.list, .lawList span.list{
	width:20px;
	display:block;
	float:left;
}
div.tabs, #content div.tabs{
	height:30px;
	position:relative;
	/*z-index:1002;*/
}
div.tabs ul li, #content div.tabs ul li{
	float:left;
	padding:8px 0px 8px 0px;
	background-color:#FFF;
	list-style:none;
	background:url(../img/tab.png) left top repeat-x;
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	border-left:1px solid #666;
	position:relative; zoom:1;
}
div.tabs ul li a, #content div.tabs ul li a{
	text-decoration:none;
	font:bold 0.85em Verdana;
	padding:8px 10px 5px 10px;
	color:#000;
}
#content div.tabs ul li a{
	font:bold 1em Verdana;
}

#content table thead th a,
#content table thead th span{
	color:#000;
	text-decoration:none;
	display:block;
}

div.tabs ul li a:hover, #content div.tabs ul li a:hover{
	-moz-box-shadow:1px 1px 1px #cca4fe, -1px -1px 1px #cca4fe, 1px -1px 1px #cca4fe, -1px 1px 1px #cca4fe;
	-webkit-box-shadow:1px 1px 1px #cca4fe, -1px -1px 1px #cca4fe, 1px -1px 1px #cca4fe, -1px 1px 1px #cca4fe;
	box-shadow:1px 1px 1px #cca4fe, -1px -1px 1px #cca4fe, 1px -1px 1px #cca4fe, -1px 1px 1px #cca4fe;
}
div.tabs ul li.currentTab, #content div.tabs ul li.currentTab{
	background:url(../img/current-tab.png) left top repeat-x;
	border-left:1px solid #666;
}
div.tabs ul li.disabledTab, #content div.tabs ul li.disabledTab{
	background:url(../img/greybox-bg.png) left top repeat-x;
	border-left:1px solid #d6d6d6;
}
#content div.tabs ul li.currentTab{
	border:1px solid #c2e2eb;
}
#content div.tabs ul li{
	border:1px solid #c2e2eb;
}
#content div.tabs ul{
	margin-left:0;
}

/* lighter tab inside page */
#content .insidePagesTab {
	margin: 15px;
    width: 750px;
    zoom:1; overflow:hidden;
}
#content .insidePagesTab div.tabs{
	height: 21px;
    position: relative;
    z-index: 1002;
    margin-bottom: -1px;
    
}
#content .insidePagesTab .tabs ul li{
	padding: 1px;
	border:1px solid #D6D6D6;
	background: none;
	background-color: #EEE;
}
#content .insidePagesTab .tabs ul li.currentTab{
	border:1px solid #D6D6D6;
	border-bottom:1px solid #FFF;
	background: none;
	background-color: #FFF;
}
#content .insidePagesTab .tabs ul li a, .insidePagesTab .tabs ul li span{
	padding: 10px;
	font-weight: normal;
}
#content .insidePagesTab .tabs ul li.currentTab a, .insidePagesTab .tabs ul li.currentTab span{
	font-weight: bold;
}
#content .insidePagesTab .tab{
	background-color: #FFF;
	border: 1px solid #D6D6D6;
	padding: 15px 10px;
}



.adminCommonGreyBoxRight {
	width: 28%;
	margin: 0 10px 0 0;
	min-height: 230px;
	float: right;
}
.adminCommonGreyBoxLeft{
	margin:0 30% 0 0;
	min-height: 230px
}
h3.withMargin{
	margin-left: 20px;
}
#adminTwoDivContainer{
	margin-top: 10px;
	width: 100%;
}
div.upLevel{
	padding-left: 18px;
	margin-top: 20px;
	margin-left: 180px;
	background:url(../img/bullet-up.png) left top no-repeat;
}
.wwerr{
	display:none;
}
.pagination {
    font-size: 80%;
}        
.pagination a {
    text-decoration: none;
	border: solid 1px #AAE;
	color: #15B;
}
.pagination a, .pagination span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	background:none;
	min-width:15px;
	text-align: center; 
}
.pagination .current {
    background: #26B;
    color: #fff;
	border: solid 1px #AAE;
}
.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	background:#fff;
}

div.tooltip div {
	display: none;
	background-color: #FFF;
	position: absolute;
	border: 1px solid #cccccc;
	background: #E7F0FE;
	color: #000;
	padding: 2px 3px;
	margin-left: -20px;
	margin-top: -87px;
	width: auto;
	z-index: 1001;
	text-align: left;
	-moz-box-shadow: 3px 3px 3px #222;
	-webkit-box-shadow: 3px 3px 3px #222;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	box-shadow: 3px 3px 3px #222;
}

div.tooltip_fileTransfer div {
	display: none;
	background-color: #FFF;
	position: absolute;
	border: 1px solid #cccccc;
	background: #E7F0FE;
	color: #000;
	padding: 2px 3px;
	margin-left: -20px;
	margin-top: -110px;
	width: auto;
	z-index: 1001;
	text-align: left;
	-moz-box-shadow: 3px 3px 3px #222;
	-webkit-box-shadow: 3px 3px 3px #222;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	box-shadow: 3px 3px 3px #222;
}

div.assujettitooltip{
	left: 26%;
    position: relative;
    top: -160px;
     z-index:12000;
    width: 50%;
    zoom:1;
 
}
div.assujettitooltip div {
	display: none;
	zoom:1;
	background-color: #FFF;
	position: absolute;
	border: 1px solid #cccccc;
	background: #E7F0FE;
	color: #000;
	padding: 10px;
	width: auto;
	font-size:0.9em;
	z-index: 2000;
	text-align: left;
	-moz-box-shadow: 3px 3px 3px #222;
	-webkit-box-shadow: 3px 3px 3px #222;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	box-shadow: 3px 3px 3px #222;
}
#tooltip_msg ol li{
	font:normal 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
	margin-left: 15px;
}
div.delDeclTooltip{
	left: 50%;
    position: absolute;
    top: 200px;
     z-index:12000;
    width: 50%;
    zoom:1;
 
}
div.delDeclTooltip div {
	display: none;
	zoom:1;
	background-color: #FFF;
	position: absolute;
	border: 1px solid #cccccc;
	background: #E7F0FE;
	color: #000;
	padding: 10px;
	width: auto;
	font-size:0.9em;
	z-index: 2000;
	text-align: left;
	-moz-box-shadow: 3px 3px 3px #222;
	-webkit-box-shadow: 3px 3px 3px #222;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	box-shadow: 3px 3px 3px #222;
}

.errorMessage span {
	color: red;
}
.itemslist span {
	display:inline-block;
	width:18em;
}
.itemslist span strong {
	display:inline-block;
	width:8em;
	text-align:right;
}
.itemslist span tt {
	font-size:1em;
}
.itemslist span input[type=text] {
	width: 8em;
}


.box { 
  background: orange; 
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}

/*********************************/
/* Confirmation Box modification */
/*********************************/
#confirm {display:none;}
#alert {display:none;}
#selectAssujetti {display:none;}
#popup {display:none;}


/* Overlay */
#confirm-overlay {background-color:#eee; cursor:wait;}
#alert-overlay {background-color:#eee; cursor:wait;}
#selectAssujetti-overlay {background-color:#eee; cursor:wait;}
#popup-overlay {background-color:#eee; cursor:wait;}

/* Container */
#confirm-container {min-height:140px; width:420px; font: 16px/22px 'Trebuchet MS', Verdana, Arial; text-align:left; background:#fff; border:1px solid #AACCFF}
#confirm-container .header {height:30px; line-height:30px; width:100%; background:url("../img/breadcrumb-bg.png") left bottom repeat-x; color:#000; font-weight:bold;}
#confirm-container .header span {padding-left:8px;}
#confirm-container .message {color:#333; font-size:14px; margin:0; padding:12px 4px 12px 8px;}
#confirm-container .buttons {line-height:26px; width:160px; float:right; padding:10px 8px 10px;} 
#confirm-container .buttons div {float:right; margin-left:4px; width:70px; height:17px; padding:2px 5px;
	font:bold 0.75em Verdana;
	background:#FFF url(../img/button-bg.png) center center repeat;
	border:1px solid #789BBA;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	width:auto !important; cursor:pointer;} 
#confirm-container a.modal-close,
#confirm-container a.modal-close:link,
#confirm-container a.modal-close:active,
#confirm-container a.modal-close:visited {text-decoration:none; font-weight:bold; position:absolute; right:10px; top:2px; color:#000;}
#confirm-container a.modal-close:hover {color:#ccc;}

#alert-container {min-height:140px; width:420px; font: 16px/22px 'Trebuchet MS', Verdana, Arial; text-align:left; background:#fff; border:1px solid #AACCFF}
#alert-container .header {height:30px; line-height:30px; width:100%; background:url("../img/breadcrumb-bg.png") left bottom repeat-x; color:#000; font-weight:bold;}
#alert-container .header span {padding-left:8px;}
#alert-container .message {color:#333; font-size:14px; margin:0; padding:12px 4px 12px 8px;}
#alert-container .buttons {line-height:26px; width:160px; float:right; padding:10px 8px 10px;} 
#alert-container .buttons div {float:right; margin-left:4px; width:70px; height:17px; padding:2px 5px;
	font:bold 0.75em Verdana;
	background:#FFF url(../img/button-bg.png) center center repeat;
	border:1px solid #789BBA;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	width:auto !important; cursor:pointer;}  
#alert-container a.modal-close,
#alert-container a.modal-close:link,
#alert-container a.modal-close:active,
#alert-container a.modal-close:visited {text-decoration:none; font-weight:bold; position:absolute; right:10px; top:2px; color:#000;}
#alert-container a.modal-close:hover {color:#ccc;}

#selectAssujetti-container {min-height:340px; width:420px; font: 16px/22px 'Trebuchet MS', Verdana, Arial; text-align:left; background:#fff; border:1px solid #AACCFF}
#selectAssujetti-container .header {display:none; height:30px; line-height:30px; width:100%; background:url("../img/breadcrumb-bg.png") left bottom repeat-x; color:#000; font-weight:bold;}
#selectAssujetti-container .header span {padding-left:8px;}
#selectAssujetti-container .message {color:#333; font-size:14px; margin:0; padding:12px 4px 12px 8px;}
#selectAssujetti-container .buttons {line-height:26px; width:160px; float:right; padding:10px 8px 10px;} 
#selectAssujetti-container .buttons div {float:right; margin-left:4px; width:70px; height:17px; padding:2px 5px;
	font:bold 0.75em Verdana;
	background:#FFF url(../img/button-bg.png) center center repeat;
	border:1px solid #789BBA;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	width:auto !important; cursor:pointer;}  
#selectAssujetti-container a.modal-close,
#selectAssujetti-container a.modal-close:link,
#selectAssujetti-container a.modal-close:active,
#selectAssujetti-container a.modal-close:visited {text-decoration:none; font-weight:bold; position:absolute; right:10px; top:2px; color:#000;}
#selectAssujetti-container a.modal-close:hover {color:#ccc;}

#createMandant-container {min-height:440px; width:460px; font: 15px/15px 'Trebuchet MS', Verdana, Arial; text-align:left; background:#fff; border:2px solid #AACCFF; padding: 15px}

#popup-container {min-height:140px; width:420px; font: 16px/22px 'Trebuchet MS', Verdana, Arial; text-align:left; background:#fff; border:1px solid #AACCFF}
#popup-container .header {height:30px; line-height:30px; width:100%; background:url("../img/breadcrumb-bg.png") left bottom repeat-x; color:#000; font-weight:bold;}
#popup-container .header span {padding-left:8px;}
#popup-container .message {color:#333; font-size:14px; margin:0; padding:12px 4px 12px 8px;}
#popup-container .buttons {line-height:26px; width:160px; float:right; padding:10px 8px 10px;} 
#popup-container .buttons div {float:right; margin-left:4px; width:70px; height:17px; padding:2px 5px;
	font:bold 0.75em Verdana;
	background:#FFF url(../img/button-bg.png) center center repeat;
	border:1px solid #789BBA;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	width:auto !important; cursor:pointer;}  
#popup-container a.modal-close,
#popup-container a.modal-close:link,
#popup-container a.modal-close:active,
#popup-container a.modal-close:visited {text-decoration:none; font-weight:bold; position:absolute; right:10px; top:2px; color:#000;}
#popup-container a.modal-close:hover {color:#ccc;}


/* Consultation */

.consultationTab {
	border:6px solid #c2e2eb;
	-moz-box-shadow:3px 3px 3px #222;
	-webkit-box-shadow:3px 3px 3px #222;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	box-shadow:3px 3px 3px #222;
	background-color:#FFF;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.consultationZonesContainer {
	margin:0px 0px 0px 0;
	padding:0px;
}

.consultationZonesContainer table {
	border : 0px;
	padding: 0px;
}

.consultationZonesContainer table tr td {
	border : 0px;
	padding: 0px;
}

.consultationZonesContainer table tbody tr:hover{
	background-color:#FFF;
}

.consultationZonesContainer table tbody td{
	font:normal 1.0em Verdana;
}

.consultationZonesContainer .overContent table td, #content table td{
	font:normal 1.0em Verdana;
}

#consultationZoneSeparator{
	width: 10px;
}

.consultationZone {
	border:1px solid black;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:#FFF none left bottom repeat-x;
	margin:0px 0px 10px 0;
	padding:0px;
	border-color:#d6d6d6;
	background-image:url(../img/greybox-bg.png);
	min-height: 60px;
}

.consultationCategories {
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 320px;
}

.consultationTypes {
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 320px;
}

.consultationYears {
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 320px;
}
.consultationPeriod {
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.consultationPeriodFormat {
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	font:normal 0.75em Verdana;
}
.consultationMandatory {
	vertical-align: super;
}
.consultationState {
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.consultationPrintedColumns {
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
}
#consultationPrintedColumnsDefault {
	border:1px solid #d6d6d6;
	padding: 10px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-top: 10px;
	margin-right: 10px;
	color: gray;
	width: 316px;
	height: 135px;
}
#consultationPrintedColumnsDefault td {
	padding-right: 30px;
}
#consultationPrintedColumnsOptional {
	border:1px solid #d6d6d6;
	padding: 10px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-top: 10px;
	width: 316px;
	height: 135px;
}
#consultationPrintedColumnsOptional td {
	padding-right: 30px;
}
.consultationPrintedColumnsPanelTitleDefault {
	font:normal 0.75em Verdana;
	position:relative;
	top:-17px;
	background-color: #FFF;
	color: black;
}
.consultationPrintedColumnsPanelTitleOptional {
	font:normal 0.75em Verdana;
	position:relative;
	top:-17px;
	background-color: #FFF;
}
.consultationAssujettiTabPanel {
	border:6px solid #c2e2eb;
	-moz-box-shadow:3px 3px 3px #222;
	-webkit-box-shadow:3px 3px 3px #222;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	box-shadow:3px 3px 3px #222;
	background-color:#FFF;
	padding:5px;
	margin:0 20px 20px 20px;
	width: 667px;
}

#content .consultationAssujettiFieldError {
	min-height: 31px;
}
#content .consultationAssujettiFieldError li {
	list-style:none;
	background: none;
	font:bold 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
	padding-left:0px;
	margin-left:0;
	position:relative;
	top:6px;
}

#content .consultationAssujettiActionError {
	min-height: 31px;
}
#content .consultationAssujettiActionError li {
	list-style:none;
	background: none;
	font:normal 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
	padding-left:0px;
	margin-left:0;
	position:relative;
	top:6px;
}

.consultationSearchButton, .consultationOkButton {
	padding:2px 5px;
	font:bold 0.75em Verdana;
	background:#FFF url(../img/button-bg.png) center center repeat;
	border:1px solid #789BBA;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.consultationSearchButton {
	width:240px;
}
.consultationOkButton {
	width:50px;
}
.consultationAssujettiTabPanel table tr td {
	padding: 2px;
	text-align: right;
	vertical-align: baseline;
}
.consultationSeparator1 {
	width: 1px;
}
.consultationSeparator2 {
	width: 30px;
}
.consultationResultCriteria {
	margin-bottom: 10px;
}
.consultationResultCriteria #assujettiContainer {
	border:1px solid #d6d6d6;
	padding: 0px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	height: 145px;
}
.consultationResultCriteria #assujettiContainerTitle {
	font:normal 0.75em Verdana;
	position:relative;
	left:5px;
	top:-11px;
	background-color: #FFF;
	color: black;
}

.consultationResultCriteria #otherContainer {
	border:0px solid #d6d6d6;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
}
.consultationResultCriteria table, .consultationResultCriteria table tr td {
	border:0px;
}
.consultationResultCriteria .overContent table tr {
	background-color: red;
}

.consultationResultCriteria .label {
	width: 200px;
	text-align: right;
}
#consultationDeclarationsFoundNumber {
	margin-bottom: 15px;
}
	
ul li p{
	font-size:1em !important;
}

/* Column layout */
.columnContainer{
	position: relative;
	display: block;
	overflow: hidden;
	zoom:1;
}
.column{
	float: left;
	display: block;
	width: 99%;
}
	
/* fieldset with legend */

fieldset.fieWithLegend{
	border:1px solid #D6D6D6;
	padding: 10px;
	border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; 
	margin: 10px;
}

fieldset.fieWithLegend legend{
	display: block;
} 
label.forCheckbox{
	position: relative;
	top: -1px;
	font-weight: normal;
}


/* forms inside tabs */
#content .insidePagesTab p input, #content .insidePagesTab p label, #content .insidePagesTab p select, #content .insidePagesTab p textarea{
	width: 48%;
}

#content .insidePagesTab p input, #content .insidePagesTab p label, #content .insidePagesTab p select, #content .insidePagesTab p textarea .skipOneColumn{
	width: auto;
}  

.floatLeft, h3.floatLeft{
	float: left;
}
h3.floatLeft{
	width: 150px;
}
div.likeH3{
	float: left; 
	width: 150px;
	margin-left: 20px; 
}
.floatRight{
	float: right;
}
select.email{
	width: 350px;
}
div.withMargin{
	margin-left: 20px; 
}
.columnRadio{
	width: 15px !important;   
}
.lineLabel{
	margin-right: 30px !important;
	display: inline !important;
	float: none !important;
	width: 100% !important;    
}

tr.noDeco, tr.noDeco2 {
	background-color:transparent ! important;
	text-decoration:none ! important;
	border: none !important; 
}
table.noDeco, td.noDeco {
	border: none !important;
	text-decoration: none ! important;
	font:0.85em/1.6em Arial;
	letter-spacing:0.1em;
}
td.noDeco{ 
	vertical-align: middle;
    padding: 0 5px; 
}
.error{
    border: 2px solid red; 
}
img.subHeading, h3.subHeading{
	display: inline;
	vertical-align: middle;
}
h3.subHeading{
	line-height:50px;
}
div.pullUp{
	margin-bottom:-18px;
}
div.underSpan{
	z-index:0;
	position: relative;
	top: -18px;
	margin:0;
}
span.overDiv{
	position: relative;
	z-index:1;
	background-color: white;
}

/* File input classes */
div.fileinputs {
	position: relative;
}
span.filespan{
	font:0.9em Arial;
	font-weight: bold;
	margin-left: 20px;
	margin-right: 20px;
	display: inline-block; 
}
input.file {
	position: absolute;
	left: 0;
	top: 0;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}
.transparent{
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
}
input.fakeinput{
	position:relative; 
	z-index: 3;
	text-align: right;
	background-color: white;
	border: 3px solid white;
	color: black;
}
img.paperclip{
	position:relative; 
	z-index: 1;
	margin-left: 5px;
}
textarea{ 
	resize: vertical; 
}
.labelAssujetti a:hover {text-decoration: none;}
.labelAssujetti a {text-decoration: none;}

.ecdfAccessTextField {
	display: block; 
	font-size: 7.5pt; 
	font-family: Arial; 
	font-weight:normal;
}

.ecdfAccessSpan2 {
	display: block; 
	float:left; 
	font-size: 7.5pt; 
	font-family: Arial; 
	font-weight:normal; 
	letter-spacing:0.1em; 
	line-height:1.6em;
}

.ecdfAccessFieldsetWithoutBorder {
	padding: 5px; 
	font-size: 7.5pt; 
	font-family: Arial; 
	letter-spacing:0.025em; 
	line-height:1.6em;
}

.ecdfAccessFieldsetWithBorder {
	border:1px solid black; 
	padding: 5px; 
	font-size: 7.5pt; 
	font-family: Arial; 
	letter-spacing:0.025em; 
	line-height:1.6em;
}

.ecdfAccessLabelLeft {
	display: block;
	padding-left:12px;
	padding-top: 5px;
}

.ecdfAccessLabelRight {
	display: block; 
	padding-top: 5px;
}
.ecdfAccessFieldset {
	margin-bottom: 5px;
}

.ecdfAccessLabel {
	display: inline-block; 
	width: 150px;
	text-align: left;
	margin-left: 60px;
	margin-bottom: 5px;
	margin-top: 2px;
	float: left;
}

.ecdfAccessSpan {
	text-align: left;
	display: block;
	padding-left: 10px;
	margin-bottom: 5px;
}

#ecdfTable {
	/*border:1px solid #000;*/
	display: table;
}
.row {display: table-row;}
.ecdfCellLabel {
	display: table-cell;
	font:bold 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
	text-align: left;
	padding-left: 60px;
}
.ecdfCellValue {
	display: table-cell;
	font:normal 0.85em Arial;
	letter-spacing:0.1em;
	line-height:1.6em;
	text-align: left;
	padding-left: 5px;
	padding-right: 100px;
	min-width: 125px;
	max-width: 125px;
}
.transparentBullet {
	background: transparent !important;
}
/*table.innerTable {
	border-width: 0px;
	border-spacing: 0px;
	border-color: black;
	background-color: transparent !important;
	padding: 0;
	margin: 0;
}
table.innerTable td {
	background-color: transparent !important;
}
table.innerTable tr {
	border-width: 10px;
	background-color: transparent !important;
}*/

table.ecdfforms  tr:hover{
	background-color:#e9f2ff;
}

div.blockUI.blockOverlay {
	z-index: 5000 !important;
}

div.blockUI.blockMsg {
	z-index: 5001 !important;
}

div.blockUI.blockPage {
	border: 1px solid black !important;
}

div#ajaxWaiting div.header {
	background-image: url(../img/breadcrumb-bg.png);
	background-size: 100% 100%;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	font-weight: bold;
	text-align: left;
	padding-left: 15px;
}

div#ajaxWaiting p {
	margin: 10px 0;
	font-style: italic;
	font-size: 12px;
}

#errorDialog {
	text-align: left;
	cursor: default;
}

#errorDialog div.title {
	background-image: url(../img/redbox-bg.png);
	background-size: 100% 100%;
	font-weight: bold;
	padding: 8px;
	padding-left: 15px;
	border-bottom: 1px solid black;
}

#errorDialog div.messages {
	margin: 10px 5px;
}

#errorDialog div.action {	margin-bottom: 10px;
	margin-right: 15px;
	text-align: right;
}

#errorDialog div.action input[type=button] {
	font-size: 12px;
}

div.noPrint a.iconLink {
	cursor: pointer; 
	display: inline-block;
	position: relative;
	top: 2px;
}

div.noPrint a.iconLink img {
	width: 12px;
	height: 16px;
}

div.noPrint div.formLinks {
	display: inline-block;
	padding-left: 5px;
}
#loadingBox {
	margin: 0 auto;
	margin-top: 200px;
	width: 400px;
	padding: 20px;
	border: 2px solid #d5d5d5;
	border-radius: 5px;
	background-color: #f9f9f9;
}
#loadingBox > p {
	text-align:center;
	line-height: 30px;
}

#loadingBox img {
	width: 300px;
	height: 19px;
	vertical-align: text-top;
	display: block;
	margin: 0 auto;
	margin-top: 20px;
}

#waitForMode {
	position: relative;
	top: -2px;
}

span.langLabel {
	vertical-align: top;
}